 .u-section-1 {
  background-image: url("images/aqua-blue-tiger-1500x937.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 314px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 195px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.95);
  font-family: Nunito;
  font-weight: 700;
  width: 562px;
  margin: 28px auto 37px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 26px 0 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1451px;
}

.u-section-2 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 38px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 38px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}